@echo off
REM Create shortcut to desktop
echo Set oWS = WScript.CreateObject("WScript.Shell") > CreateShortcut.vbs
echo sLinkFile = "%userprofile%\Desktop\XsiteAPP 2.6.lnk" >> CreateShortcut.vbs
echo Set oLink = oWS.CreateShortcut(sLinkFile) >> CreateShortcut.vbs
echo oLink.TargetPath = "%CD%\bin\Release\Application.exe" >> CreateShortcut.vbs
echo oLink.WorkingDirectory = "%CD%\bin\Release\" >> CreateShortcut.vbs
echo oLink.Description = "XsiteAPP 2.6" >> CreateShortcut.vbs
echo oLink.IconLocation = "%CD%\bin\Release\Application.exe" >> CreateShortcut.vbs
echo oLink.Save >> CreateShortcut.vbs
cscript CreateShortcut.vbs
del CreateShortcut.vbs
REM Copies LINK folder to
REM %appdata%\Novatron\
xcopy LINK %appdata%\Novatron\LINK /e /r /y /i